Mailinglist Archive: opensuse-updates (180 mails)

by date

< Previous 1 Next >

05 January, 2017

17:08 opensuse-security openSUSE-SU-2017:0034-1: Security update for kopete
17:08 opensuse-security openSUSE-SU-2017:0035-1: Security update for kopete

08 January, 2017

00:07 maintenance openSUSE-RU-2017:0057-1: Recommended update for irqbalance
00:07 maintenance openSUSE-RU-2017:0058-1: Recommended update for pciutils
00:07 maintenance openSUSE-RU-2017:0059-1: moderate: Recommended update for libvirt
00:08 maintenance openSUSE-RU-2017:0060-1: Recommended update for libsolv, libzypp, zypper
00:09 opensuse-security openSUSE-SU-2017:0061-1: moderate: Security update for php7
00:10 maintenance openSUSE-RU-2017:0062-1: Recommended update for calibre
00:10 maintenance openSUSE-RU-2017:0063-1: moderate: Recommended update for aws-cli, python-boto3, python-botocore
00:10 maintenance openSUSE-OU-2017:0064-1: moderate: Optional update for gdata-sharp
00:10 maintenance openSUSE-RU-2017:0065-1: moderate: Recommended update for emacs
00:11 maintenance openSUSE-OU-2017:0066-1: moderate: Optional update for spec-cleaner
00:11 maintenance openSUSE-RU-2017:0067-1: important: Recommended update for libvirt
00:12 maintenance openSUSE-RU-2017:0068-1: moderate: Recommended update for resource-agents
00:13 maintenance openSUSE-RU-2017:0069-1: moderate: Recommended update for rubygem-excon
00:13 maintenance openSUSE-RU-2017:0070-1: Recommended update for hwinfo
00:14 opensuse-security openSUSE-SU-2017:0071-1: important: Security update for gstreamer-plugins-good
00:15 opensuse-security openSUSE-SU-2017:0072-1: moderate: Security update for gstreamer-plugins-bad
00:16 maintenance openSUSE-RU-2017:0073-1: Recommended update for calibre
00:16 opensuse-security openSUSE-SU-2017:0074-1: moderate: Security update for tiff
00:18 opensuse-security openSUSE-SU-2017:0075-1: moderate: Security update for gstreamer-0_10-plugins-bad
00:19 maintenance openSUSE-RU-2017:0076-1: Recommended update for hwinfo
00:19 opensuse-security openSUSE-SU-2017:0077-1: moderate: Security update for zlib
00:20 maintenance openSUSE-RU-2017:0078-1: moderate: Recommended update for ipmitool
00:20 maintenance openSUSE-RU-2017:0079-1: Recommended update for shibboleth-sp
00:21 opensuse-security openSUSE-SU-2017:0080-1: moderate: Security update for zlib
00:21 opensuse-security openSUSE-SU-2017:0081-1: moderate: Security update for php5
00:22 opensuse-security openSUSE-SU-2017:0082-1: Security update for libcares2
00:22 maintenance openSUSE-RU-2017:0083-1: Optional update for Mesa

10 January, 2017

18:08 opensuse-security openSUSE-SU-2017:0101-1: important: Security update for jasper

16 January, 2017

10:08 maintenance openSUSE-RU-2017:0131-1: moderate: Recommended update for libmateweather
10:08 maintenance openSUSE-RU-2017:0132-1: important: Recommended update for iodine
10:08 maintenance openSUSE-RU-2017:0133-1: moderate: Recommended update for ModemManager
10:09 maintenance openSUSE-RU-2017:0134-1: Recommended update for kshutdown
11:08 maintenance openSUSE-RU-2017:0135-1: Recommended update for xf86-video-amdgpu
11:09 maintenance openSUSE-RU-2017:0136-1: moderate: Recommended update for spice-gtk
11:09 maintenance openSUSE-RU-2017:0137-1: moderate: Recommended update for gdk-pixbuf
18:09 maintenance openSUSE-RU-2017:0139-1: moderate: Recommended update for sblim-sfcb
18:10 opensuse-security openSUSE-SU-2017:0140-1: Security update for ark
18:10 opensuse-security openSUSE-SU-2017:0141-1: important: Security update for gstreamer-plugins-good
18:12 maintenance openSUSE-RU-2017:0143-1: moderate: Recommended update for dracut
18:14 maintenance openSUSE-RU-2017:0144-1: moderate: Recommended update for sysdig
18:14 opensuse-security openSUSE-SU-2017:0145-1: moderate: Security update for gstreamer-0_10-plugins-base
18:14 opensuse-security openSUSE-SU-2017:0146-1: important: Security update for icinga
18:15 maintenance openSUSE-RU-2017:0147-1: Recommended update for dirmngr
18:16 opensuse-security openSUSE-SU-2017:0148-1: moderate: Security update for gstreamer-plugins-base
18:16 opensuse-security openSUSE-SU-2017:0149-1: moderate: Security update for gstreamer-plugins-bad
18:17 opensuse-security openSUSE-SU-2017:0150-1: Security update for ark
18:17 opensuse-security openSUSE-SU-2017:0151-1: important: Security update for gstreamer-plugins-good
18:19 opensuse-security openSUSE-SU-2017:0152-1: moderate: Security update for gstreamer-plugins-bad
18:19 maintenance openSUSE-RU-2017:0153-1: Security update for ImageMagick
18:20 maintenance openSUSE-RU-2017:0154-1: moderate: Recommended update for sysdig
18:20 opensuse-security openSUSE-SU-2017:0155-1: important: Security update for openjpeg2
18:23 opensuse-security openSUSE-SU-2017:0156-1: important: Security update for python-pycrypto
18:23 opensuse-security openSUSE-SU-2017:0157-1: moderate: Security update for gstreamer-0_10-plugins-bad
18:23 opensuse-security openSUSE-SU-2017:0158-1: moderate: Security update for encfs
18:24 maintenance openSUSE-RU-2017:0159-1: Recommended update for kernel-firmware
18:24 opensuse-security openSUSE-SU-2017:0160-1: important: Security update for gstreamer-0_10-plugins-good
18:26 opensuse-security openSUSE-SU-2017:0161-1: moderate: Security update for gstreamer-plugins-base
18:26 maintenance openSUSE-RU-2017:0162-1: important: Recommended update for rsyslog
18:27 maintenance openSUSE-OU-2017:0163-1: moderate: Optional update for gcc6
23:08 opensuse-security openSUSE-SU-2017:0166-1: important: Security update for icoutils
23:08 opensuse-security openSUSE-SU-2017:0167-1: important: Security update for icoutils
23:09 opensuse-security openSUSE-SU-2017:0168-1: important: Security update for icoutils

28 January, 2017

13:08 maintenance openSUSE-RU-2017:0308-1: moderate: Recommended update for mailcommon
13:08 maintenance openSUSE-RU-2017:0309-1: Recommended update for gnome-control-center
13:09 maintenance openSUSE-RU-2017:0310-1: moderate: Recommended update for python-gst
13:09 opensuse-security openSUSE-SU-2017:0311-1: moderate: Security update for gstreamer-plugins-base
13:09 maintenance openSUSE-RU-2017:0312-1: moderate: Recommended update for grub2
13:10 maintenance openSUSE-RU-2017:0313-1: Recommended update for dirmngr
13:10 maintenance openSUSE-RU-2017:0314-1: moderate: Recommended update for smplayer
13:10 maintenance openSUSE-RU-2017:0315-1: moderate: Recommended update for yast2, yast2-network
13:13 maintenance openSUSE-RU-2017:0316-1: moderate: Recommended update for mate-session-manager
13:13 maintenance openSUSE-RU-2017:0317-1: Recommended update for dpkg
13:13 maintenance openSUSE-RU-2017:0318-1: moderate: Recommended update for gnome-shell, gnome-shell-extensions
13:15 maintenance openSUSE-RU-2017:0319-1: Recommended update for polkit-gnome
13:15 maintenance openSUSE-RU-2017:0320-1: Recommended update for valgrind
13:15 maintenance openSUSE-RU-2017:0321-1: moderate: Recommended update for xf86-video-intel
13:16 maintenance openSUSE-RU-2017:0322-1: Recommended update for kmod
13:17 maintenance openSUSE-RU-2017:0323-1: Recommended update for ovmf
13:17 maintenance openSUSE-RU-2017:0324-1: moderate: Recommended update for xsp
13:17 opensuse-security openSUSE-SU-2017:0325-1: moderate: Security update for gstreamer-0_10-plugins-base
13:18 maintenance openSUSE-RU-2017:0326-1: Recommended update for yast2-storage
13:18 maintenance openSUSE-OU-2017:0327-1: Initial update for cups-pdf
17:09 maintenance openSUSE-RU-2017:0328-1: Recommended update for yast2-network
< Previous 1 Next >
List Navigation